###
# #%L
# DaLi
# $Id:$
# $HeadURL:$
# %%
# Copyright (C) 2017 - 2019 Ifremer
# %%
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU Affero General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
# #L%
###
################################################################################
### JRE Updates ################################################################
################################################################################

jre.version=1.8.121
linux.i386.jre.url=zip:http://nexus.nuiton.org/nexus/content/repositories/jvm/com/oracle/jre/1.8.121/jre-1.8.121-linux-i586.zip
windows.i386.jre.url=zip:http://nexus.nuiton.org/nexus/content/repositories/jvm/com/oracle/jre/1.8.121/jre-1.8.121-windows-i586.zip
windows.x86.jre.url=zip:http://nexus.nuiton.org/nexus/content/repositories/jvm/com/oracle/jre/1.8.121/jre-1.8.121-windows-i586.zip
linux.amd64.jre.url=zip:http://nexus.nuiton.org/nexus/content/repositories/jvm/com/oracle/jre/1.8.121/jre-1.8.121-linux-x64.zip
windows.amd64.jre.url=zip:http://nexus.nuiton.org/nexus/content/repositories/jvm/com/oracle/jre/1.8.121/jre-1.8.121-windows-x64.zip

################################################################################
### Launcher Updates ###########################################################
################################################################################

launcher.version=2.1
launcher.url=zip:https://gitlab.ifremer.fr/api/v4/projects/quadrige%2Fdali/packages/maven/fr/ifremer/dali/dali-ui-swing-launcher/2.1/dali-ui-swing-launcher-2.1-bin.zip

################################################################################
### Dali Updates #############################################################
################################################################################

application.version=6.2.0
application.url=zip:https://gitlab.ifremer.fr/api/v4/projects/quadrige%2Fdali/packages/maven/fr/ifremer/dali/dali-ui-swing/6.2.0/dali-ui-swing-6.2.0-standalone.zip

################################################################################
### I18n Updates ###############################################################
################################################################################

i18n.version=6.2.0
i18n.url=zip:https://gitlab.ifremer.fr/api/v4/projects/quadrige%2Fdali/packages/maven/fr/ifremer/dali/dali-ui-swing/6.2.0/dali-ui-swing-6.2.0-i18n.zip

################################################################################
### Help Updates ###############################################################
################################################################################

help.version=6.2.0
help.url=zip:https://gitlab.ifremer.fr/api/v4/projects/quadrige%2Fdali/packages/maven/fr/ifremer/dali/dali-ui-swing/6.2.0/dali-ui-swing-6.2.0-help.zip
